.detalized-tariff-data-text-div {
	color:#482B3D;
}

.detalized-tariff-header-tr {
	background-color:#ee3124;
	color: white;
	font-size: 11px;
	font-weight: bold;
}

.detalized-tariff-header-tr td{
	background: #ee3124;
}

.detalized-tariff-data-tr,
.detalized-tariff-data-tr td {
	background-color:#ececec;
}

.detalized-tariff-data-cost,
.detalized-tariff-data-text {
	font-weight:bold;	
}

.detalized-tariff-data-tr div,
.detalized-tariff-data-tr td,
.detalized-tariff-result-tr div {
	font-size:13px;	
}

.detalized-tariff-result-tr,
.detalized-tariff-result-tr td {
	background-color:#d6d6d6;
}

.detalized-tariff-data-block {
	color:#333333;	
}

.detalized-tariff-table {
	border:none;
	margin-bottom:40px;	
}

.detalized-tariff-table-modal {
	border:none;
}

.detalized-tariff-table td,
.detalized-tariff-table-modal td {
	border:2px solid white;	
}

.detalized-tariff-currency-text {
	color:#666666;	
}

.detalized-tariff-totalCost-text {
	color:#EE3124;	
}

.detalized-tariff-resultCost-text {
	color:#EE3124;
	font-size:18px;
}

.detalized-tariff-result-leftDiv {
	float:left;
	text-align:left;
	padding: 17px 35px 15px 17px;
}

.detalized-tariff-result-rightDiv {
	text-align:right;	
	padding:15px 15px 0px 0px;
}

.detalized-tariff-header-namingContainer,
.detalized-tariff-data-namingContainer {
	padding:13px 35px 15px 15px;
}

.detalized-tariff-header-tariffCostContainer {
	padding:0px 15px;
	text-align: center;
}

.detalized-tariff-data-costsContainer {
	padding:0px 11px;
	text-align: center;
	white-space: nowrap;
}

.detalized-tariff-header-td {
	width:37%;
	font-weight: bold;
}

.detalized-tariff-header-costTd {
	width:11%;
	font-weight: bold;
	
}

.detalized-tariff-data-categoryName-container{
	padding-bottom:4px;	
}